Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# log4cplus::helpers::NullPointerException Class Reference

`#include <pointer.h>`

List of all members.

## Public Member Functions
| NullPointerException (const std::string &what_arg)

## Constructor & Destructor Documentation

log4cplus::helpers::NullPointerException::NullPointerException | ( | const std::string & | what_arg | ) | `[inline]`

| Definition at line 43 of file pointer.h.

The documentation for this class was generated from the following file:

- pointer.h